

@media only screen and (min-width : 100px) and (max-width : 1400px) {

}
@media only screen and (min-width : 100px) and (max-width : 1100px) {
.header-btn a {
    padding: 16px 20px;
    font-size: 14px;
}
.header-menu ul li a {
    font-size: 14px;
}	
.header-contact ul li a {
    font-size: 15px;
}	
.header-address ul li {
    font-size: 15px;
}	
.home-slider-content h2 {
    font-size: 42px;
}	
.home-slider-content p {
    font-size: 16px;
}	
.home-slider-btns a {
    font-size: 15px;
}	
.farm-content h2 {
    font-size: 42px;
}	
.farm-content p strong {
    font-size: 24px;
}	
.farm-content p {
    font-size: 15px;
}	
.farm-content ul li {
    font-size: 15px;
}	
.divisions-heading h3 {
    font-size: 28px;
}	
.divisions-heading h2 {
    font-size: 18px;
}	
.divisions-heading p {
    font-size: 16px;
}	
.servicess-content h2 {
    font-size: 28px;
}	
.servicess-content p {
    font-size: 15px;
}	
.animal-heading h2 {
    font-size: 32px;
}	
.animal-heading p {
    font-size: 16px;
}	
.animal-item h3 {
    font-size: 28px;
}	
.animal-item p {
    font-size: 15px;
}	
.animal-boxs ul li a {
    font-size: 14px;
}	
section.animal {
    padding: 50px 0;
}	
.diffrent-heading h2 {
    font-size: 32px;
}	
.diffrent-heading p {
    font-size: 15px;
}
.diffrent-content p {
    font-size: 15px;
}	
.diffrent-content h2 {
    font-size: 18px;
}	
.diffrent-video a i {
    font-size: 20px;
    width: 72px;
    height: 72px;
    line-height: 3.4;
}	
.animal-heading h2 {
    font-size: 24px;
}	
.animal-heading p {
    font-size: 15px;
}	
.areas-map iframe {
    height: 350px;
}	
.work-content h2 {
    font-size: 28px;
}	
.work-content p {
    font-size: 15px;
}	
.work-content ul li {
    font-size: 15px;
}	
.diffrent-heading h2 {
    font-size: 26px;
}	
.btn-1{
	font-size: 15px;		
}	
.footer-menu h2 {
    font-size: 24px;
}
.footer-item h2 {
    font-size: 24px;
}	
.footer-about p {
    font-size: 15px;
}	
.footer-media ul li a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
	line-height: 2.5;
}	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 1000px) {


}
@media only screen and (min-width : 100px) and (max-width : 900px) {
.inner-page-title {
    font-size: 2rem;
}
section.responsive-menu {
    width: 100%;
    right: -102%;
}
.header-main .col-0 {
    display: none;
}	
.header-main .header-menu {
    display: none;
}	
.mobile-menu-btn .mobile-menu-icon .menu-line {
    background: #fff;
}	
.header-logo {
    width: 35%;
}	
.header-main {
    padding: 10px 0;
}	
.menu-icon .menu-logo {
    width: 25%;
}	
header.header .row {
    align-items: center;
}	
.home-slider-content h2 {
        font-size: 36px;
    }	
.home-slider-content p {
        font-size: 15px;
    }	
.home-slider-content ul li {
    font-size: 15px;
}	
.home-slider-image {
    height: 580px;
}	
    .farm-content h2 {
        font-size: 24px;
        margin-bottom: 5px;
    }
.farm-content p strong {
        font-size: 18px;
    }	
.farm-img {
    margin-top: 20px;
}
section.farm {
    padding: 55px 0;
}	
section.servicess {
    padding: 35px 0;
}	
section.animal .row:nth-child(2) .col-12:nth-child(2) {
    margin-top: 20px;
}	
.diffrent-heading {
    padding-bottom: 25px;
}
section.diffrent {
    padding: 55px 0;
}	
.work-img {
    margin-top: 30px;
}	
section.work {
    padding: 40px 0;
}	
section.planning {
    padding: 50px 0;
}
.footer-item {
    margin-top: 40px;
}	
.inner-banner {
    height: 300px;
}	
section.servicess button.slick-next.slick-arrow {
    top: 65%;
}	
section.servicess button.slick-prev.slick-arrow {
    top: 65%;
}	
	
	
	
	
	
	
	
	
}

@media only screen and (min-width : 100px) and (max-width : 600px) {
.blogs-item .custom-theme-post-item {
    display: block;
}
.blogs-item .custom-theme-post-item .custom-theme-post-content {
    padding-left: 0px;
}
}

@media only screen and (min-width : 100px) and (max-width : 500px) {
.inner-page-title {
    font-size: 1.6rem;
}
.custom-theme-post-title a {
  
	font-size: 1.3rem;
}
.header-contact ul {
    display: block;
}	
.header-media ul {
    justify-content: center;
}	
    .header-logo {
        width: 40%;
    }	
    .home-slider-content h2 {
        font-size: 30px;
    }	
.home-slider-content p {
        font-size: 14px;
    }	
    .farm-content h2 {
        font-size: 20px;
    }	
.farm-content p {
        font-size: 14px;
    }	
    .farm-content ul li {
        font-size: 14px;
    }	
.divisions-heading h3 {
        font-size: 22px;
    }	
    .divisions-heading p {
        font-size: 14px;
    }	
.servicess-content h2 {
        font-size: 24px;
    }	
.servicess-content p {
        font-size: 14px;
    }	
	
section.servicess .slick-prev:before, section.servicess .slick-next:before {
    font-size: 16px;
    padding: 13px 13px;
}
    section.servicess button.slick-prev.slick-arrow {
        top: 105%;
        left: 40%;
    }	
    section.servicess button.slick-next.slick-arrow {
        top: 105%;
        right: 40%;
    }	
.animal-heading h2 {
        font-size: 20px;
    }	
    .animal-item h3 {
        font-size: 20px;
    }	
.animal-item {
    height: 450px;
}	
    .diffrent-heading h2 {
        font-size: 22px;
    }	
    .diffrent-heading p {
        font-size: 14px;
    }
    .diffrent-video a i {
        font-size: 18px;
        width: 65px;
        height: 65px;
    }	
.diffrent-content p {
        font-size: 14px;
    }	
.diffrent-content h2 {
        font-size: 16px;
    }	
.diffrent-item {
    padding: 20px;
    margin-top: 20px;
}	
    .animal-heading p {
        font-size: 14px;
    }	
    .work-content h2 {
        font-size: 24px;
    }	
.work-content p {
        font-size: 14px;
    }	
    .work-content ul li {
        font-size: 14px;
    }	
    section.planning {
        padding: 35px 0;
    }	
.footer-logo {
    width: 35%;
}
.footer-about p {
        font-size: 14px;
    }	
.footer-menu {
    margin-top: 30px;
}	
.footer-menu ul li a {
    font-size: 15px;
}	
.footer-menu ul li {
    margin-bottom: 8px;
}	
.footer-item ul li a, .footer-item ul li {
    font-size: 15px;
}	
.footer-item {
        margin-top: 20px;
    }	
.inner-banner {
        height: 200px;
    }	
    .btn-1 {
        font-size: 14px;
        padding: 14px 24px;
    }	
section.responsive-menu {
    padding: 20px 10px 0 10px;
}	
.mobile-menu ul li a {
    font-size: 14px;
}	
.mobile-menu ul li {
    padding-bottom: 10px;
}	
    .menu-icon .menu-logo {
        width: 35%;
    }	
	    .header-contact ul li a {
        font-size: 14px;
    }
	.header-address ul li {
        font-size: 14px;
    }
#accordion .card-header a {
    font-size: 14px;
}	
.card-body p:last-child {    
    font-size: 14px;
}	
.form h2 {
    font-size: 24px;
}	
.form p {
    font-size: 14px;
}	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 375px) {
.post-meta span {
    font-size: 11px;
    letter-spacing: .5px;
}
.custom-theme-post-title a {
    font-size: 1.2rem;
}
}
@media only screen and (min-width : 100px) and (max-width : 320px) {

}
